
/*BEGIN text_1530028700813*/
#text_1530028700813 {background-color: rgba(255, 255, 255, 0) }

/*END text_1530028700813*/

/*BEGIN text_1530028700813*/
#builder-sections #text_1530028700813 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1530028700813*/